Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I've had no luck installing the Ruby plugin in Eclipse Indigo v3.7.1 under Ubuntu Oneiric. The Ubuntu community notes apply to earlier versions and don't help much with my setup.

I wonder if you can point me at a more helpful on line resource/ set of instructions/ hand holding site?

Many thanks for reading this far: I hope someone can help.

share|improve this question
1  
The Aptana plug-in installs fine if you follow the directions on their website...or you can just use their portable eclipse instance –  hbdgaf Feb 17 '12 at 18:41
    
Are you still having this issue? –  hbdgaf Apr 7 '12 at 23:37

1 Answer 1

If it throws an error about .eclipse/org.eclipse.platform_3.7.0_155965261/plugins/com.aptana.swt.webkitbrowser.linux.x86_64_1.0.0.1295409059/os/linux/x86_64/libcefjni.so:libjpeg.so.62

Just:
sudo apt-get install libjpeg62

Installed the full Aptana plugin on 12.04 LTS with eclipse from repo.

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.